@charset "utf-8";
/* CSS Document */
body.front{
	background: transparent url(/images/goodlatte/bg-page-texture.jpg) repeat left top;
/* 	text-align: centebackground: transparent url(/images/goodlatte/arrow_yellow.jpg) no-repeat left center;r; */
}
body{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background: transparent url(/images/goodlatte/bg-page-texture-interior.jpg) repeat left top;
}



#wrapper{
	background: transparent url(/images/goodlatte/bg_body_home.jpg) repeat-x left top;
}
#page{
	background: transparent url(/images/goodlatte/bg-home-container.jpg) no-repeat center top;
}
#header{
	float: left;
}
#content{
	height: 1000px;width: 1022px;
	margin:0 auto;
	text-align: left;
}
#main{
	width: 967px;
	margin: 0 auto;
	clear:both;
}
#featured{
	background: transparent url(/images/goodlatte/bg_featured.png) no-repeat left top;
	float: left;
	width: 970px;
	height: 395px;
}

#main-content{
	background: transparent url(/images/goodlatte/bg_content_interior.png) no-repeat left top;
	float: left;
	width: 962px;
}

.content_area{
	width: 640px;
	float: left;
	margin: 0 0 0 21px;
}
.content_area .inner{
	margin: 10px 0 0 20px;
}

.top_bar{
	height: 45px;
	float:left;
	width: 926px;
	margin-left: 20px;
	margin-top: 20px;
	position:relative;
}

#sidebar-right{
	width: 252px;
	float:right;
	margin-right:21px;

}


#footer{}


#cse-search-box .text {
   width: 215px;
}

